<?xml version="1.0"?>

<vbox name="SpeakSettingView"  bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <!--加入資源文件-->
  <vbox name="KeyModeArea" left="15" right="-10" >
    <obj class="Button" name="BtnKeyMode" style="BS_RADIOBUTTON | BS_CENTER" height="24" width="200"
         stringid="20015"/>

    <vbox height="40" left="17" name="KeyModeSetting">
      <vbox  border="#TextInputBorderColor" height="22" left="6" width="220" name="EditHotKeySetBox">
        <obj name="EditHotKeySet" stringid="20016"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr"  bkgrd-skin="0"/>
      </vbox>
      <obj class="Static" name="StaticEditKeyDes"  stringid="20038" top="6" left="6" height="30" style="SS_LEFTNOWORDWRAP | WS_DISABLED"  />
    </vbox>
    <spacer height="10" />
    <obj class="Button" name="BtnFreeMode"  height="24"
         style="BS_RADIOBUTTON | BS_CENTER"
         stringid="20014"/>

    <vbox name="FreeModeSetting" height="50" left="17">
        <obj class="Button" name="BtnManuAdjust" style="BS_CHECKBOX" height="22"  stringid="20037" top="3"/>
        <hbox name="CustomSet" left="15" height="23">
          <obj name="SliderSenstivity" width="190"  />

		 <obj class="Button" name="SpeakerIcon" width="17" height="13" 
			 style="BS_ICON | WS_DISABLED" left="4" top="10" bkgrd-skin="0"
			icon="public\image\SpeakingIcon2.png@13x13" icon-index="0" icon-space="0"
			 bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" />

        </hbox>          
    </vbox>
    <spacer height="10" />
    <obj class="Button" name="BtnResetSpeakMode" style="BS_CHECKBOX"   calc-size="0,1" min-max-size="355,22" stringid="10169" padding-rect="25,0,0,0"/>
    <spacer height="10" />
    <obj class="Button" name="BtnKaraOKMode"  height="24" width="365"
           style="BS_RADIOBUTTON | BS_CENTER"
           stringid="20047"
           hidden="1"/>
    <hbox name="BottomBox" height="24" left="36" bottom="-2" hidden="1">
      <obj class="Button" name="BtnSaveSpeakMode" style="BS_CHECKBOX" />
    </hbox>
  </vbox>
</vbox>